@charset 'utf-8';
.emergency-main * {
  box-sizing: border-box;
}
.emergency-hotline {
  height: 4.84rem;
  margin-top: 0.23rem;
  box-shadow: 0rem 0.04rem 0.1rem 0rem rgba(62, 53, 53, 0.3);
}
.emergency-hotline > img {
  float: left;
  height: 100%;
}
.emergency-hotline-content {
  height: 100%;
  margin-left: 4.77rem;
}
.emergency-hotline-title {
  padding-top: 0.56rem;
  font-size: 0.4rem;
  font-weight: 700;
  color: #000000;
  letter-spacing: 1px;
}
.emergency-hotline-desc {
  margin-top: 0.28rem;
  font-size: 0.18rem;
  font-weight: 400;
  color: #3d3d3d;
  line-height: 0.24rem;
}
.emergency-hotline-cards {
  display: flex;
  margin-top: 0.58rem;
}
.emergency-hotline-card {
  width: 1.99rem;
  height: 1.86rem;
  border-radius: 0.1rem;
  box-sizing: border-box;
  border: 0.01rem solid rgba(165, 145, 133, 0.502);
  text-align: center;
  padding-top: 0.24rem;
}
.emergency-hotline-card + .emergency-hotline-card {
  margin-left: 0.34rem;
}
.emergency-hotline-card-num {
  font-size: 0.6rem;
  font-weight: 800;
  color: #ef6628;
  line-height: 0.57rem;
}
.emergency-hotline-card-label {
  font-size: 0.22rem;
  height: 0.6rem;
  font-weight: 700;
  color: #414141;
  line-height: 0.3rem;
  margin-top: 0.18rem;
  padding: 0 0.1rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.emergency-consulates {
  padding-top: 0.79rem;
}
.emergency-title {
  text-align: center;
}
.emergency-title a {
  font-size: 0.4rem;
  font-weight: 700;
  color: #000000;
  line-height: 0.53rem;
}
.emergency-consulates-grid {
  overflow: hidden;
  position: relative;
  margin-top: 0.52rem;
}
.emergency-consulates-grid .swiper-slide {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.emergency-consulates-card {
  width: 6.68rem;
  height: 2.38rem;
  position: relative;
  background: #f7faff;
  padding-left: 0.22rem;
  margin-left: 0.15rem;
  margin-bottom: 0.32rem;
}
.emergency-consulates-card-label {
  min-width: 2.59rem;
  display: inline-block;
  height: 0.62rem;
  margin-top: 0.23rem;
  margin-left: -0.37rem;
  background: #e6f4ff;
  position: relative;
  padding-right: 0.16rem;
}
.emergency-consulates-card-label::after {
  display: inline-block;
  content: " ";
  position: absolute;
  bottom: -0.14rem;
  left: 0;
  width: 0.15rem;
  height: 0.14rem;
  background: url(emergency-bg2.png) left bottom no-repeat;
  background-size: 0.15rem auto;
}
.emergency-consulates-card-label a {
  display: block;
  font-size: 0.36rem;
  font-weight: 700;
  color: #ffffff;
  line-height: 0.62rem;
  padding-left: 0.23rem;
  padding-right: 0.2rem;
  background: linear-gradient(180deg, #2569d9 0%, #006bc3 100%);
}
.emergency-consulates-card-info {
  margin-top: 0.3rem;
}
.emergency-consulates-card-item {
  display: flex;
  align-items: center;
  font-size: 0.2rem;
  color: #3d3d3d;
  line-height: 0.3rem;
  margin-bottom: 0.18rem;
}
.emergency-consulates-card-item img {
  flex-shrink: 0;
  margin-right: 0.18rem;
  width: 0.23rem;
}
.emergency-consulates-btn {
  text-align: center;
  margin-top: -0.22rem;
  position: relative;
  z-index: 2;
}
.emergency-consulates-btn img {
  width: 0.4rem;
  cursor: pointer;
  margin: 0 0.16rem;
}
.emergency-legal {
  margin-top: 0.84rem;
}
.emergency-legal-grid {
  margin-top: 0.7rem;
}
.emergency-legal-item {
  position: relative;
  margin-bottom: 1rem;
}
.emergency-legal-item > img {
  position: absolute;
  top: -0.3rem;
  left: 0;
  width: 5.78rem;
  height: 3.5rem;
}
.emergency-legal-item:nth-child(even) > img {
  left: auto;
  right: 0;
}
.emergency-legal-item .info {
  padding: 0.2rem 0;
  width: 13.27rem;
  min-height: 3.5rem;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.emergency-legal-item:nth-child(even) .info {
  padding-right: 5.49rem;
  padding-left: 0.2rem;
  float: left;
}
.emergency-legal-item:nth-child(odd) .info {
  padding-left: 5.49rem;
  padding-right: 0.2rem;
  float: right;
}
.emergency-legal-item:nth-child(1) .info {
  background: #f0f6ff;
}
.emergency-legal-item:nth-child(2) .info {
  background: #fff4e4;
}
.emergency-legal-item:nth-child(3) .info {
  background: #eff5fb;
}
.emergency-legal-item .info .title a {
  font-size: 0.22rem;
  font-family: InterBold;
  font-weight: bold;
  line-height: 0.3rem;
  color: #254fd6;
}
.emergency-legal-item:nth-child(2) .info .title a {
  color: #e45c05;
}
.emergency-legal-item:nth-child(3) .info .title a {
  color: #008784;
}
.emergency-legal-item .info .desc {
  margin-top: 0.12rem;
}
.emergency-legal-item .info .desc * {
  font-size: 0.16rem !important;
  line-height: 0.26rem !important;
  color: #3d3d3d !important;
}
.emergency-legal-item:last-child {
  margin-bottom: 0.65rem;
}

@media screen and (max-width: 1024px) {
  .emergency-main > .w1400 {
    padding: 0 0.2rem;
  }
  .emergency-hotline {
    height: auto;
    background-size: 100% auto;
    padding: 0.2rem;
  }
  .emergency-hotline > img {
    height: auto;
    width: 100%;
    float: none;
  }
  .emergency-hotline-content {
    margin-left: 0;
    margin-top: 0.1rem;
  }
  .emergency-hotline-title {
    padding-top: 0.2rem;
  }
  .emergency-hotline-desc {
    margin-top: 0.2rem;
    font-size: 0.24rem;
    line-height: initial;
  }
  .emergency-hotline-cards {
    flex-wrap: wrap;
    margin-top: 0.3rem;
    justify-content: space-between;
  }
  .emergency-hotline-cards::before,
  .emergency-hotline-cards::after {
    display: none;
  }
  .emergency-hotline-card {
    width: 48%;
    margin-left: 0 !important;
    margin-bottom: 0.2rem;
    height: auto;
    padding: 0.2rem;
  }
  .emergency-hotline-card-num {
    font-size: 0.4rem;
  }
  .emergency-hotline-card-label {
    margin-top: 0.1rem;
    padding: 0;
  }
  .emergency-consulates {
    padding-top: 0.5rem;
  }
  .emergency-consulates-grid {
    margin-top: 0.2rem;
  }
  .emergency-consulates-card {
    width: stretch;
  }
  .emergency-consulates-card-item {
    font-size: 0.24rem;
  }
  .emergency-consulates-card-item img {
    width: 0.3rem;
  }
  .emergency-consulates-btn {
    margin-top: 0;
  }
  .emergency-legal {
    margin-top: 0.4rem;
  }
  .emergency-legal-grid {
    margin-top: 1rem;
  }
  .emergency-legal-item {
    background: #f0f6ff;
  }
  .emergency-legal-item:nth-child(2) {
    background: #fff4e4;
  }
  .emergency-legal-item:nth-child(3) {
    background: #eff5fb;
  }
  .emergency-legal-item .info {
    width: 100%;
    padding: 0.2rem !important;
  }
  .emergency-legal-item > img {
    display: block;
    margin: -0.5rem auto 0;
    width: 80%;
    height: auto;
    position: initial;
  }
  /* .emergency-legal-item:nth-child(odd) .info {
    padding-left: 35%;
  }
  .emergency-legal-item:nth-child(even) .info {
    padding-right: 35%;
  } */
  .emergency-legal-item .info .title a {
    font-size: 0.3rem;
    line-height: initial;
  }
  .emergency-legal-item .info .desc * {
    font-size: 0.26rem !important;
    line-height: 0.36rem !important;
  }
}
